@charset "utf-8";
/* CSS Document */

/* main image

------------------------------------------------*/
#container_mainimg {
	min-width: 960px;
	height: 720px;
	background: center top no-repeat;
	background-attachment: fixed;
	background-color: #fff6ed;
}

	#container_mainimg #img_main_layer01 {
		height: 185px;
		padding: 285px 0px 0px;
		background: url(../images/img_main_layer01.png) center bottom no-repeat;
	}
	
		#container_mainimg #img_main_layer01 #container_main_layer {
			width: 960px;
			margin: 0px auto;
			padding: 25px 0px 0px;
			text-align: center;
		}

#container_logo01 {
	width: 960px;
	margin: -111px auto 0px;;
	text-align: center;		
}
	
/* navigation

------------------------------------------------*/
nav {
	background: #ffffff;
	margin: -1px 0px 2px;
	padding: 10px 0px;
	box-shadow: 0px 2px 2px 0px #cccccc;
	overflow: hidden;
}

	nav ul {
		width: 960px;
		margin: 0px auto;
	}
	
		nav ul li {
			width: 182px;
			text-align: center;
			float: left;
		}
		
		nav ul #container_logo {
			width: 230px;
		}
		
		nav ul #btn_about {
			background: url(../images/btn_about02.jpg) center top no-repeat;
		}
		
		nav ul #btn_menu {
			background: url(../images/btn_menu02.jpg) center top no-repeat;
		}
		
		nav ul #btn_price {
			background: url(../images/btn_price02.jpg) center top no-repeat;
		}
		
		nav ul #btn_contact {
			background: url(../images/btn_contact02.jpg) center top no-repeat;
		}

/* contents

------------------------------------------------*/		
h2 {
	border-bottom: 1px dashed #999999;
	margin: 0px 0px 15px;
	padding: 0px 0px 0px;
}

	/* aging care menu */
	#aging_care_menu {
		padding: 40px 0px;
		overflow: hidden;
	}

	#aging_care_menu ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
		
		#aging_care_menu ul li {
			width: 465px;
			list-style-type: none;
			margin: 0px 0px 30px;
		}
		
			#aging_care_menu ul li dl dt {
				margin: 0px 0px 5px;
			}
			
			#aging_care_menu ul li dl dt img {
				box-shadow: 0px 2px 2px 0px #cccccc;
			}
		
		/* staff blog */
		#staff_dairy {
			width: 450px;
			margin: 0px 0px 60px;
			float: left;
		}
		
		/* information */
		#information {
			width: 450px;
			margin: 0px 0px 60px;
			float: right;
		}
		
			#information .fb-like-box {
				background: #ffffff;
			}